<?php
/*
contacts.help
*************************************************************
This is the help for the Contacts screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

$help->add(
    CONTACTS_HELP_SEARCH,
    'Recerca LDAP',
    'El directori LDAP es un índex de noms d\'usuari, noms reals, i adreces electròniques. Pot buscar per el nombre o per l\'adreça electrònica. Simplement introdueixi el que vulgui buscar y premi "Iniciar recerca" per veure els resultats.'
);
$help->add(
  CONTACTS_HELP_RESULTS,
  'Resultats LDAP',
    'Aquesta àrea mostra els resultats de la seva recerca LDAP.  Seleccionant un nom dels que hagi trobat mostrarà la informació d\'aquest.  Pot inserir el camp trobat als seu contactes o tanmateix a qualsevol dels camps que apareixen a baix.'
);

?>
<?php
/*
contacts.help
*************************************************************
This is the help for the Contacts screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

$help->add(
    CONTACTS_HELP_SEARCH,
    'Recerca LDAP',
    'El directori LDAP es un índex de noms d\'usuari, noms reals, i adreces electròniques. Pot buscar per el nombre o per l\'adreça electrònica. Simplement introdueixi el que vulgui buscar y premi "Iniciar recerca" per veure els resultats.'
);
$help->add(
  CONTACTS_HELP_RESULTS,
  'Resultats LDAP',
    'Aquesta àrea mostra els resultats de la seva recerca LDAP.  Seleccionant un nom dels que hagi trobat mostrarà la informació d\'aquest.  Pot inserir el camp trobat als seu contactes o tanmateix a qualsevol dels camps que apareixen a baix.'
);

?>
